relatorio (0.7.1-1~8jessie+1) jessie-4.6; urgency=medium

  * Rebuild for jessie-4.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Nov 2017 09:11:45 +0100

relatorio (0.7.1-1) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Add the current signing key of the maintainer.
  * Merging upstream version 0.7.0.
  * Update the d/copyright file.
  * Add new Build-Depends for version 7.0.
  * Disable tests temporarily due to missing Build-Depends.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Merging upstream version 0.7.1.
  * Add 01-add-pypi-magic.patch.
  * Add copyright for thirdparty/magic/magic.py.
  * Use https in the watch file.
  * Re-enable the tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Nov 2017 14:26:14 +0100

relatorio (0.6.4-2) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the default Python version instead of requesting XS-Python-Version
    (Closes: #867773).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jul 2017 13:21:35 +0200

relatorio (0.6.4-1) unstable; urgency=medium

  * Merging upstream version 0.6.4.
  * Use rather the -r switch of py*versions to get the unique and correct
    Python version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 19 Dec 2016 10:48:20 +0100

relatorio (0.6.3-2) unstable; urgency=medium

  * Replace fixed Python paths by dynamic paths.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Dec 2016 17:28:31 +0100

relatorio (0.6.3-1) unstable; urgency=medium

  * Merging upstream version 0.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 02 Jul 2016 22:38:24 +0200

relatorio (0.6.2-3) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Adding support for Python3.
  * Updating to standard versions 3.9.8, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 25 Jun 2016 00:37:08 +0200

relatorio (0.6.2-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:04 +0100

relatorio (0.6.2-1) unstable; urgency=medium

  * Merging upstream version 0.6.2.
  * Updating d/copyright for relatorio/tests/__init__.py.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Sep 2015 13:35:44 +0200

relatorio (0.6.1-4) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Adding missing build depends (Closes: #795132).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 19 Aug 2015 18:21:35 +0200

relatorio (0.6.1-3) unstable; urgency=medium

  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.
  * New home of relatorio.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 May 2015 21:31:42 +0200

relatorio (0.6.1-2) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:21:24 +0200

relatorio (0.6.1-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Removing examples file, there are none.
  * Updating gbp.conf for the usage of the tarball compression.
  * Merging upstream version 0.6.1.
  * Updating copyright.
  * Enabling tests for Python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Sep 2014 14:20:50 +0200

relatorio (0.6.0-3) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_NAME from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Updating Hompage url of the upstream project in control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:13:05 +0100

relatorio (0.6.0-2) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:04:28 +0100

relatorio (0.6.0-1) unstable; urgency=low

  * Merging upstream version 0.6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 15 Aug 2013 11:44:05 +0200

relatorio (0.5.7-3) unstable; urgency=low

  * Removing pydist-overrides, it is no more needed.
  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:31:57 +0200

relatorio (0.5.7-2) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704357).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:57 +0200

relatorio (0.5.7-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.
  * Merging upstream version 0.5.7.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:17:28 +0100

relatorio (0.5.6-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:20:34 +0200

relatorio (0.5.6-1) unstable; urgency=low

  * Updating copyright file.
  * Merging upstream version 0.5.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 24 Feb 2012 01:07:17 +0100

relatorio (0.5.5-4) unstable; urgency=low

  * Removing deprecated XB-Python-Version for dh_python2.
  * Uploading to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 14 Aug 2011 14:14:46 +0200

relatorio (0.5.5-3) experimental; urgency=low

  [ Mathias Behrle ]
  * Changing my email address.
  * Updating Copyright.
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:38:47 +0200

relatorio (0.5.5-2) experimental; urgency=low

  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:17:25 +0100

relatorio (0.5.5-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Wrapping depends.
  * Updating standards version to 3.9.0.
  * Merging upstream version 0.5.5.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Mon, 19 Jul 2010 23:40:03 +0200

relatorio (0.5.4-1) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.
  * Merging upstream version 0.5.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Apr 2010 11:13:29 +0200

relatorio (0.5.3-1) unstable; urgency=low

  * Merging upstream version 0.5.3.
  * Updating copyright file to reflect license changes (GPL-2+ to GPL-
    3+).

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 13:27:47 +0100

relatorio (0.5.2-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:36:50 +0100

relatorio (0.5.2-1) unstable; urgency=low

  * Merging upstream version 0.5.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 Oct 2009 21:00:59 +0200

relatorio (0.5.1-5) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding python-yaml and python-pycha to Suggests (Closes: #548634).
  * Adding python-lxml to Depends.

  [ Daniel Baumann ]
  * Sorting suggests.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Oct 2009 07:57:24 +0200

relatorio (0.5.1-4) unstable; urgency=low

  [ Mathias Behrle ]
  * Correcting spelling error in package long-description.

  [ Daniel Baumann ]
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:35:32 +0200

relatorio (0.5.1-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding Mathias as co-maintainer.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:10:58 +0200

relatorio (0.5.1-2) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 14:55:48 +0200

relatorio (0.5.1-1) unstable; urgency=low

  * Merging upstream version 0.5.1.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 21:39:00 +0200

relatorio (0.5.0-2) unstable; urgency=low

  * Correcting typo in name of the upstream author in copyright file
    (Closes: #518922).
  * Upgrading to standards version to 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 06:56:00 +0100

relatorio (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #507460).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2009 18:31:00 +0100
